# Interface Iterable<T>

interface Iterable<T> {
[iterator](): Iterator<T, any, undefined>;
}

#### Type Parameters

- T

#### Implemented by

- URLSearchParams

- Defined in node_modules/typescript/lib/lib.es2015.iterable.d.ts:48

#####
Index

### Methods

[iterator]

## Methods

### [iterator]

- [iterator](): Iterator<T, any, undefined>

- #### Returns Iterator<T, any, undefined>

  - Defined in node_modules/typescript/lib/lib.es2015.iterable.d.ts:49